# Generated by Django 4.2.5 on 2023-11-23 09:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_verwerkingsactie_verantwoordelijke_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='verwerkingsactie',
            name='transaction_id',
            field=models.UUIDField(blank=True, null=True),
        ),
    ]
